app_question_bank_upload_home:
    path:     /
    defaults: { _controller: "AppBundle:QuestionUpload:index" }
    methods: [GET]

app_question_bank_upload_subject_topic_key:
    path:     /subject-topic-key
    defaults: { _controller: "AppBundle:QuestionUpload:keyDownload" }
    methods: [GET]

app_question_bank_upload_subject_topic_key_action:
    path:     /subject-topic-key-action
    defaults: { _controller: "AppBundle:QuestionUpload:upload" }
    methods: [POST]
